\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Va-t-en, regret"
%  arranger = "Canti B numero cinquante (Venice, 1501/2)"
  composer="Loyset Compére (1440 - 1518)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://www1.cpdl.org/wiki/index.php/Va_t%27en,_regret,_(Loyset_Comp%C3%A8re)"
	date = "Transcribed on February 13, 2018"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Tenor"}
\header {	   piece = \markup{1  \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
     c1 c1
    | % 2
    c1 d\breve
     d1 | % 4
    e1 e2 e1
     e2 f1.
     e4 d4 c2 bes4 a4 | % 7
    g1 f2 c'2 | % 8
    a2 f2 g1 | % 9
    f\breve | \barNumberCheck #10
    r1 f1 
    f1 f1 | % 12
    c'\breve | % 13
    e1 f\breve
     d1 | % 15
    c\breve
    es1 d1 | % 17
    c2 a2 bes1 | % 18
    a\breve | % 19
    r1 d1 | \barNumberCheck #20
    d1 d1 
    c\breve | % 22
    e1 f1 ~ | % 23
    f4 e4 d4 c4 d1 | % 24
    r2 c1 bes4 a4 | % 25
    bes1 a2 c2 
    bes4 a4 g4 f4 g1 | % 27
    f1 r1 | % 28
    f1 f1 | % 29
    f1 c'1.
     d2 e1 
    f1 e2. c4 | % 32
    d2 d2 c\longa
     d1.
     d2. c4 bes4 a4 
    g2 bes2 a1 | % 37
    g2. a4 bes2 c2.
     bes4 a4 g4 f\breve
     r1 | \barNumberCheck #40
    a1 a1 
    g1 f1 | % 42
    r1 bes1 | % 43
    a2 a2 g2 g2 | % 44
    f2 e4 d4 c2 c'2 | % 45
    bes4 a4 g4 f4 g2 g2 | % 46
    f\breve
    \endbar
}}

tenorwords = \lyricmode { Va -- "t~en," re -- "gret, "
    "va," quit -- te "ma " de -- meu -- \skip4 \skip4 \skip4
    \skip4 \skip4 \skip4 \skip4 \skip4 \skip4 \skip4 \skip4 "re," va --
    "t~en," re -- "gret," et "que " ce soit sur "l'heu" -- \skip4
    \skip4 _ "re," tous mes re -- grets et "les " _ \skip4 \skip4
    \skip4 sou -- \skip4 \skip4 \skip4 \skip4 "pirs " _ \skip4
    \skip4 \skip4 du coeur ne peu -- vent "rien " _ dans mon tris
    -- \skip4 te mal -- "heur, " "dans " "mon " _ \skip4 \skip4
    \skip4 \skip4 tris -- "te " _ \skip4 mal -- \skip4 \skip4
    \skip4 "heur, " "j'es" -- pe -- "re~en" "Dieu," et je se -- che
    mes "pleurs, " _ \skip4 \skip4 je se -- \skip4 \skip4 \skip4 che
    mes "pleurs." }




% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
	  \transpose c' c'
	  {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
   \new Lyrics \lyricsto "v1" \tenorwords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

